Posts Tagged ‘frommemail.SKL’

about blurred background requirement for zoom

September 25, 2022

https://support.zoom.us/hc/en-us/articles/6619329769741
https://support.zoom.us/hc/en-us/articles/360043484511#h_01FDJF4ZQM69EQJ498652633PB

Briefly, according to Zoom official document from the above link, For macOS devices, you must have 6th generation or later.

open terminal
Enter the following command:

sysctl machdep.cpu.brand_string

The generation of your processor can be determined by the first digit (or two) of the processor number that appears after the hyphen (-), while the remaining 3 digits are the model number. For example, an Intel i7-6700 is the 700 model of the 6th generation of i7 processors. 6 means 6th generation

For a full list of specifications for using blurred background on a macOS device,

Zoom desktop client, 4.6.0 or higher
macOS version 10.13 or higher
Supported processors

Apple M1
i5-6000 or higher
Note: 6th generation i5 dual-core processor, requires macOS 10.14 or higher i7-4000 or higher
(i9 should be supported by default, they didn’t mention this actually)